<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assignment-1</title>
    <link rel="stylesheet" href="Assignment-1.css">
</head>
<body>
    <header>
        <nav class="Navbar">
            <img src="https://thewitslab.com/static/media/witslogo.262601f8.svg"/>
            <ul>
                <li class="nav"><a href="#">Insights</a></li>
                <li class="nav"><a href="#">Services</a></li>
                <li class="nav"><a href="#">Essence</a></li>
                <li class="nav"><a href="#">Career</a></li>
                <li class="nav"><a href="#">Company</a></li>
                <button class="nav">Get in Touch</button>
            </ul>
        </nav>
    </header>

    <main>
        <section>
            <h2>Your Technology Partner for Software Innovation and Market-Leading Solutions</h2>
            <p>With our brainstorming sessions, we take you through the path of product conceptualization, the very first blueprint to transform your idea into a successful digital product.</p>
            <button>Discover</button>
        </section> 
        <section>
            <h2>Your Technology Partner for Software Innovation and Market-Leading Solutions</h2>
            <p>With our brainstorming sessions, we take you through the path of product conceptualization, the very first blueprint to transform your idea into a successful digital product.</p>
            <button>Discover</button>
        </section>     
        <section>
            <h2>Your Technology Partner for Software Innovation and Market-Leading Solutions</h2>
            <p>With our brainstorming sessions, we take you through the path of product conceptualization, the very first blueprint to transform your idea into a successful digital product.</p>
            <button>Discover</button>
        </section> 
        <section>
            <h2>Your Technology Partner for Software Innovation and Market-Leading Solutions</h2>
            <p>With our brainstorming sessions, we take you through the path of product conceptualization, the very first blueprint to transform your idea into a successful digital product.</p>
            <button>Discover</button>
        </section> 
    </main>

    <footer>
        <p> &#169; WIL 2023. All rights reserved</p>
    </footer>

</body>
</html>